$kind: http-request
url: "{{sahara}}assets/138642c3-b1da-43a8-8f6e-113307957ce4/assetpayments"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 1000
